body, html {
}
body.product-page, html.product-page {
  overflow-y: auto;
  }
#egg {
    background-color: black;
}
 @keyframes flickerAnimation {
  0%   { opacity:.9; }
  50%  { opacity: 0; }
  100% { opacity:.9; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:.9; }
  50%  { opacity: 0; }
  100% { opacity:.9; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:.9; }
  50%  { opacity: 0; }
  100% { opacity:.9; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:.9; }
  50%  { opacity: 0; }
  100% { opacity:.9; }
}
.from-chloe {
    margin: 25% 0px 0px 36px;
}
h1 {
    font-family: "snell-roundhand-lt-std", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 72pt;
    line-height: .9em;
    color: #fec7c7;
    margin-top: -.8em;
}
.pain {
    margin-left: 12%;
}
.return {
    z-index: 9999; 
  width: 100px;
  -webkit-animation: flickerAnimation 1s infinite ease-in-out;
  -moz-animation: flickerAnimation 1s infinite ease-in-out;
  -o-animation: flickerAnimation 1s infinite ease-in-out;
   animation: flickerAnimation 1s infinite ease-in-out;
}
ul {
  list-style-type: none; 
  padding-left: 0;
}
a, a:hover, a:visited, a:active {
    font-size: 18pt;
    color: blue;
}
footer {
  position: fixed;
  bottom: 1%;
}
/* mobile */
@media only screen and (min-width:0px) and (max-width:830px) {
    .from-chloe {
        margin-top: 50%;
}
    h1 {
        font-size: 36pt;
  }
  }
